\begin{tabular}{lrrrrrr}
\toprule
{} &        AG &        CH &       LOC &        RE &        TH &       TMP \\
\midrule
\textbf{English} &  0.088496 &  0.176991 &  0.044248 &  0.070796 &  0.477876 &  0.141593 \\
\bottomrule
\end{tabular}
